Page MenuHomePhabricator

A brief look at Graal
Closed, ResolvedPublic

Description

Graal is a recently released virtual machine that can run Java and other languages in combination – for example, you can use an R library in your Node.js application served from Jetty, all running within a single VM without any inter-process communication and all optimized together. I think it’s very exciting, and it could perhaps be used in the MediaWiki universe as well, so I’d like to briefly show off some features.

This is very spontaneous session, so don’t expect too many slides or anything – on the other hand, it won’t take too much of your time either ;) I’d estimate some 30 minutes.

Slot: Q3/0009, 17:00

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 19 2018, 8:43 AM

Thank you for hosting your session at WMHack! If you have any notes or slides please add them to the task and then make sure to close the task when there are no more actions. :)

Lucas_Werkmeister_WMDE closed this task as Resolved.May 22 2018, 2:10 PM
Lucas_Werkmeister_WMDE claimed this task.
Vvjjkkii renamed this task from A brief look at Graal to ppcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Lucas_Werkmeister_WMDE as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from ppcaaaaaaa to A brief look at Graal.Jul 1 2018, 6:42 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.